@charset "utf-8";
/* CSS Document */
#topImg{
    display: none;
}
#burgerButton{
    display:none;   
}
/* Burger-Item */
#burgerButton{
    position:absolute;
    right:20px;
    top:20px;
    line-height:30px;      
    cursor: pointer;
    font-size:1.4em;
    padding-top:12px;
    float:left;
    width:30px;
    display:none;
}
#nav-icon {
  display:inline-block;
  vertical-align:middle;
  width: 30px;
  height: 20px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  margin-right:20px;
}
#nav-icon span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #000;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
#nav-icon span:nth-child(2),#nav-icon span:nth-child(3) {
  top: 7px;
}

#nav-icon span:nth-child(4) {
  top: 14px;
}

#nav-icon.open span:nth-child(1) {
  top: 7px;
  width: 0%;
  left: 50%;
}

#nav-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon.open span:nth-child(4) {
  top: 10px;
  width: 0%;
  left: 50%;
}
/* BURGER ENDE */


@media only screen 
and (max-width : 1180px) {

    img.productBubble{
        position: absolute;
        left:1%;
        top:-20px;
        width:180px;
        margin-left: 0px;
    }
    
    
    .leftSpan{
        width:100%;
        line-height: 1.8em;
    }
    .rightSpan{
        width:100%;
        margin-bottom: 2em;
        line-height: 1.8em;
    }

    .innerHeader, .innerFooter{
        width:750px;
        width:100%;
    }
    img.startseitenBubble{
        width:130px;
        right:4%;
    }
    .whitePageSize, .innerFullscreenBackgroundImageWrapper{
         width:90%;  
    }
    
    img#logoofstone{
        margin-left:3%;
        margin-top: 20px;
        margin-bottom: 10px;
    }
    
    nav#mainNav{
        width:100%;
    }
    
    .sprachWahl{
        margin-top:-55px;
        padding-right: 40px;
    }
    nav#mainNav ul{
        padding-top:50px;
    }
    #title1 .innerFullscreenWrapper, a.ofstoneProductButton, article.gewinner, #referenzen article, .produkteWrapper{
        width:700px;
        width:90%;
    }
    a.ofstoneProductButton:first-of-type{
        padding-top:250px !important;
    }
    #title1 .innerFullscreenWrapper article{
        padding-left:5%;
        padding-right: 5%;
    }
    
    img.projekteImg{
        width:100%;
        height: auto;
    }
    
    img.autoHeightImage{
        min-width: 49%;
        width:auto;
        height: auto;
    }
    img.autoHeightImage:nth-of-type(2n-1){
        margin-right: 1%;
    }
    img.autoHeightImage:nth-of-type(2n){
        margin-left: 1%;
    }
    #title1 img.ofStoneStartseite{
        width:40%;
        height: auto;
    }
    
    .oberflaechenImageWrapper{
        width:95%;
    }
    .oberflaechenImageWrapper img{
        width:100%;
    }
    
     .tabBox{
        width:80%;
    }
    nav#mainNav ul li ul{
        margin-top: 13px;
    }
    
}@media only screen 
and (max-width : 800px) {
    
    
    .gewinnerlogos img{
        width:80%;
    }
    
    .prodInfoImage{
        width:90%;
    }
     img.productBubble{
        position: absolute;
        left:1%;
        top:-10px;
        width:130px;
        margin-left: 0px;
    }
   
     .innerHeader, .innerFooter, #title1 .innerFullscreenWrapper, a.ofstoneProductButton, article.gewinner, #referenzen article, .produkteWrapper, .whitePageSize{
        /* width:400px; */
    }
    .ofStoneLogoWrapper{
        width:50%;
    }
     img.autoHeightImage{
        width:100%;
         height: auto !important;
        
    }
    img.autoHeightImage:nth-of-type(2n-1){
        margin-right: 0%;
          margin-bottom: 1em;
   }
    img.autoHeightImage:nth-of-type(2n){
        margin-left: 0%;
    }
  
    nav#mainNav{
        display: none;
    }
    a.ofstoneProductButton{
        padding-left:3%;
        padding-right: 3%;
    }
    a.ofstoneProductButton .logoImage{
        width:100%;
        height: auto;
    }
    .gewinnerlogos img{
        margin-bottom: 1em;
    }
    .flex_oneLine{
        flex-wrap: wrap;
    }
    .flexRow50, #footerRow1, #footerRow2, nav#footerNav{
        width:100%;
    }
    .flexRow50 p{
        margin-bottom: 0px;
    }
    
    #footerRow1{
        margin-left:0px;
    }
    #footerRow1, #footerRow2, nav#footerNav{
        text-align: center;
        margin-bottom: 1em;
    }
    #footerRow1 img{
        width:50%;
    }
    footer .innerFooter{
        position: relative;
    }
    #burgerButton{
        display: block;
    }
    header{
        height: 100px;
        position: relative;
    }
    
    section#contentWrapper{
        margin-top:100px;
    }
    .fixedTopSpacer, section#contentWrapper{
        margin-top:0px;
    }
    /* NAV */
    nav#mainNav{
        background-color: #fff;
    }
    nav#mainNav ul{
        width: 100%;
        display: block;
        flex-wrap: wrap;
        background-color: #fff;
        font-size:1.6em;
        padding-bottom:2em;
        margin-bottom: 2em;
        padding-top:0em;
    }
    nav#mainNav ul li{
        width:100%;
        padding-top:8px;
        padding-bottom:8px;
        display: block;
        text-align: center;
        margin-top:1.5em;
    }
    nav#mainNav ul li a{
        height: auto;
        width:auto;
        display: inline;
        padding-left: 30px;
        padding-right: 30px;
        padding-top:6px;
        padding-bottom:6px;
    }
    nav#mainNav ul li ul{
        display: block;
        position: relative;

        font-size:0.8em;
        margin-top:0px;
        margin-bottom:2em;
        white-space: inherit;
        padding-top:0px;
    }
    nav#mainNav ul li ul li a{
        font-size:0.8em;
        text-align: center;
    }
    nav#mainNav ul li ul li{
        margin-top: 0px;
    }
    .sprachWahl{
        position: absolute;
        top:10px;
        right:10px;
        margin-top:0px;
        padding-right: 0px;
        margin-right: 0px;
        margin-right: 10px;
        letter-spacing: 0.2em;
        text-align: right;
    }
    img#logoofstone{
        margin-top:2em;
    }
    a.produktItem{
        position: relative;
        width:47%;
        color:#000;
        text-decoration: none;
        margin-bottom: 10px;

    }
    a.produktItem:nth-of-type(3n-1){
        margin-left: 0%;
        margin-right: 0%;
    }
    a.produktItem:nth-of-type(2n-1){
        margin-right: 3%;
    }
    a.produktItem:nth-of-type(2n){
        margin-left: 3%;
    }
    BLOCKQUOTE.tabBq{
        margin-left: 0px;
    }
      .tabBox{
        width:100%;
        padding-left: 10px;
        padding-right: 10px;

    }
    ul.tabBq{
        margin-left: 0px;
    }
    footer{
        height: auto;
    }
    a.ofstoneProductButton{
        height: auto;
        min-height: 700px;
    }

    a.ofstoneProductButton:first-of-type{
        padding-top:30px !important;
        padding-bottom: 30px;
    }
    a.ofstoneProductButton:nth-of-type(2){
        padding-top:350px !important;
    }
    a.ofstoneProductButton:nth-of-type(3){
        padding-top:150px !important;
    }
    a.ofstoneProductButton{
        height: auto;
        min-height: 700px;
    }
    footer{
            position: relative;
    }

    #topImg{
        display: block;
        position: absolute;
        width:40px;
        right: 10px;
        top:-50px;
        height: auto;
    }
    .kontaktWrapper address{
        width:100%;
    }
    .kontaktWrapper img{
        width:100%;
    }
    
}
@media only screen 
and (max-width : 500px) {
    BLOCKQUOTE.tabBq{
        line-height: inherit;
    }
    .transBackBox figure{
        width:100%;
    }
    img.startseitenBubble{
        width:100px;
        position: absolute;
        right:10px;;
        top:-110px;
    }
    h1.prodInfoHeadline{
        font-size:1.6em;
    }
     img.productBubble{
        position: relative;
        left:inherit;
        top: inherit;
         display: block;
        width:130px;
        margin-left: 0px;
         margin-bottom: 1em;
    }
   
    
}